main {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 20px;
	align-items: normal;
	background-color: black;
}

.left-section {
	flex-basis: 30%;
  padding: 0 20px;
	text-align: center;
	position: absolute;
	right: 1000px;
}

.right-section {
	flex-basis: 30%;
  padding: 0 20px;
	position: absolute;
	right: 0px;
	text-align: center;
}

.central-section {
	flex-basis: 100%;
	max-width: 100%;
	height: auto;
	display: auto;
	margin: 0 auto;
	size: 200px;
	background-color: red;
}

img {
	flex-basis: 100%;
  max-width: 40%;
  height: auto;
  display: block;
  margin: 0 auto;
	size: 200px;
}